IMG {
	border-bottom: 0; border-left: 0; border-top: 0; border-right: 0
}
HTML {
	height: 100%
}
BODY {
	padding-bottom: 0; margin: 0; min-height: 100%; padding-left: 0; padding-right: 0; height: 100%; padding-top: 0
}
table {
	*border-collapse: collapse; /* IE7 and down */
	border-spacing: 0;
	width: 100%;
}
DL,DT,DD {
	padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; padding-top: 0
}
.clearing {
	padding-bottom: 0; line-height: 0; margin: 0; padding-left: 0; padding-right: 0; height: 0; clear: both; font-size: 1px; padding-top: 0
}
#fpBlock P.more {
	padding-bottom: 0; margin: 0 0 20px; padding-left: 0; padding-right: 0; font-size: 12px; padding-top: 0
}
#fpBlock P.more A,#fpBlock P.more A:link,#fpBlock P.more A:visited,#fpBlock P.more A:active {
	color: #06c; text-decoration: underline
}
#fpBlock P.more A:hover {
	color: #06c; text-decoration: none
}
.submit INPUT {
	border-bottom: 0; text-align: center; border-left: 0; padding-bottom: 2px; width: 90px !important; font: 12px/11pt "free sans", Verdana, Arial, Helvetica, sans-serif; background: url(/images/insert_button_bg.gif) repeat-x; height: 21px; border-top: 0; border-right: 0
}
.underlink:link,.underlink:visited {
	text-decoration: underline !important
}
.underlink:hover {
	text-decoration: none !important
}
BODY {
	font-family: 'Segoe UI', Helvetica, Verdana, sans-serif;
	font-size: 14px;
	background: url(/images/body_top.png) #ccc repeat-x
}
A:link,A:visited {
	color: #06c; text-decoration: none
}
A:hover {
	color: #06c; text-decoration: underline
}
#expo {
	border-bottom: #417523 1px solid; position: relative; border-left: #417523 1px solid; background: url(/images/automatic_bg.png) #85cd3d repeat-x; border-top: #417523 1px solid; border-right: #417523 1px solid
}
#expo DIV {
	margin: -1px; background: url(/images/automatic_bg_ctl.png) no-repeat
}
#expo DIV DIV {
	margin: 0; background: url(/images/automatic_bg_ctr.png) no-repeat right top
}
#expo DIV DIV DIV {
	background: url(/images/automatic_bg_cbl.png) no-repeat left bottom
}
#expo DIV DIV DIV DIV {
	position: relative; background: url(/images/automatic_bg_cbr.png) no-repeat right bottom; height: 284px
}
#expo DIV DIV DIV DIV DIV {
	background: none transparent scroll repeat 0% 0%; height: auto
}
#expo H2 {
	line-height: 110%; margin: 0; width: 32%
}
#expo H3 {
	line-height: 110%; margin: 0; width: 32%
}
#expo H2 {
	padding-bottom: 0; padding-left: 345px; padding-right: 0; font: bold 13pt/18pt "free sans", Arial, Helvetica, sans-serif; color: #fff; padding-top: 50px
}
#expo H3 {
	padding-bottom: 0; padding-left: 345px; padding-right: 0; font: 12pt/13pt "free sans", Verdana, Arial, Helvetica, sans-serif; color: #285706; padding-top: 15px
}
#expo .logo {
	position: absolute; top: 30px; left: 22px
}
#expo .demo {
	position: absolute; width: 28%; top: 50px; right: 0
}
#screenImg,#downloadImg,#buyImg {
	position: absolute
}
#screenImg {
	top: -12px; right: 4px
}
#downloadImg {
	top: 78px; right: 14px
}
#buyImg {
	top: 149px; right: 14px
}
.demo DL {
	margin-bottom: 9px; background: url(/images/demo_bg.png) no-repeat; height: 62px
}
.demo DT {
	padding-bottom: 0; padding-left: 16px; padding-right: 70px; font-size: 14px; padding-top: 0.5em
}
.demo DD {
	padding-bottom: 0; line-height: 100%; padding-left: 25px; width: 150px; padding-right: 70px; color: #205c3f; font-size: 8pt; padding-top: 0.7em
}
.demo A,.demo A:link,.demo A:visited,.demo A:active {
	color: #fff; text-decoration: none
}
.demo A:hover {
	color: #fff; text-decoration: underline
}
#expo .nav {
	position: absolute; padding-bottom: 0; padding-left: 16px; width: 78px; bottom: 17px; padding-right: 0; background: url(/images/nav.png) no-repeat; height: 24px; padding-top: 3px; left: 15px
}
#expo .nav SPAN {
	line-height: 100%; vertical-align: middle
}
#expo .more {
	position: absolute; bottom: 45px; right: 30%
}
#expo .more P {
	padding-bottom: 0.2em; margin: 0; padding-left: 0; padding-right: 0; font: 12px/11pt Geneva, Kalimati, "free sans", Tahoma, Arial, sans-serif; padding-top: 0
}
#expo .more A,#expo .more A:link,#expo .more A:visited,#expo .more A:active {
	color: #2e2f2e; text-decoration: underline
}
#expo .more A:hover {
	color: #000; text-decoration: none
}
#expo .more A IMG {
	padding-left: 3px; vertical-align: middle
}
#questions {
	border-bottom: 0; border-left: 0; padding-bottom: 0; margin: 10px 0 0; padding-left: 0; padding-right: 0; height: 140px; border-top: 0; border-right: 0; padding-top: 0
}
.rightBlock {
	padding-bottom: 0; margin: 0 0 20px; padding-left: 0; padding-right: 0; padding-top: 0
}
.rightBlock H3 {
	padding-bottom: 0.9em; margin: 0; padding-left: 0; padding-right: 0; font: bold 18px/11pt "free sans", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; padding-top: 24px
}
.rightBlock DT {
	padding-bottom: 0.4em; padding-left: 0; padding-right: 0; font: bold 14px/11pt Geneva, Kalimati, "free sans", Tahoma, Arial, sans-serif; padding-top: 0.4em
}
.rightBlock DD IMG {
	margin: 0 10px 0 0; FLOAT: left
}
.rightBlock DL {
	padding-bottom: 10px; clear: left
}
.pageTab {
	padding-bottom: 0; margin: 0; padding-left: 20px; padding-right: 20px; padding-top: 0
}
#wrap {
	min-height: 100%; background: url(/images/body_bottom.png) repeat-x left bottom
}
#w_t {
	margin: 0 0 0 18px; width: 967px; background: url(/images/header_bg.gif) #fff repeat-x
}
#w_b {
	padding-bottom: 0; padding-left: 25px; width: 916px; padding-right: 26px; background: url(/images/footer_bg.gif) repeat-x left bottom; padding-top: 0
}
#header {
	position: relative; height: 125px
}
#logo {
	position: absolute; top: 36px; left: 0
}
#logo .small {
	DISPLAY: none
}
#search {
	border-bottom: #859096 1px solid; position: absolute; border-left: #859096 1px solid; padding-bottom: 0; margin: 0; padding-left: 0; width: 167px; padding-right: 1px; height: 21px; border-top: #859096 1px solid; top: 82px; right: 0; border-right: #859096 1px solid; padding-top: 0
}
#search P {
	padding-bottom: 0; line-height: 21px; margin: 0; padding-left: 24px; padding-right: 0; background: url(/images/magnifier.png) no-repeat 2px 2px; height: 21px; padding-top: 1px
}
#q {
	border-bottom: 0; position: absolute; border-left: 0; width: 140px; font: 12px/11pt "free sans", Verdana, Arial, Helvetica, sans-serif; color: #c8c8c8; border-top: 0; border-right: 0
}
#srchSub {
	DISPLAY: none
}
.tocontent,.pda,.scr {
	DISPLAY: none
}
.iPage #pagetitle {
	DISPLAY: none
}
#pagetitle {
	background: url(/images/corner.gif) no-repeat; overflow: hidden
}
#pagetitle H1 {
	padding-bottom: 0; line-height: 1; margin: 0 0 0 3px; padding-left: 8px; padding-right: 35px; DISPLAY: inline; FONT-FAMILY: "free sans", Arial, Helvetica, sans-serif; background: url(/images/header.png) no-repeat right top; FLOAT: left; color: #ff5209; font-size: 25px; padding-top: 3px
}
#pagetitle .path {
	padding-bottom: 0; line-height: 31px; margin: 0; padding-left: 11px; padding-right: 0; background: url(/images/path.gif) repeat-x; height: 31px; clear: both; padding-top: 0
}
#pagecontent H3 {
	padding-bottom: 10px; margin: 0; padding-left: 0; padding-right: 0; font: bold 18px/11pt "free sans", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; padding-top: 24px
}
#pagecontent H2 {
	padding-bottom: 0.9em; margin: 0; padding-left: 0; padding-right: 0; font: bold 14px/120% Geneva, Kalimati, "free sans", Tahoma, Arial, sans-serif; color: #06c; padding-top: 24px
}
#pagecontent P {
	text-align: justify; padding-bottom: 0.5em; TEXT-INDENT: 20px; margin: 0; padding-left: 0; padding-right: 0; padding-top: 0.5em
}
.article#pagecontent H2 {
	line-height: 1; font-size: 18px; FONT-WEIGHT: normal
}
.article#pagecontent P {
	line-height: 1.2em; font-size: 1.15em
}
#pagecontent .intro {
	margin: 0 0 20px; font: 13px/11pt "free sans", Tahoma, Verdana, Arial, sans-serif
}
#fpBlock {
	background: url(/images/column_bg.png) repeat-y 0 20px;
}
#fpInner {
	position: relative; overflow: hidden
}
#fpBlock H3 {
	padding-bottom: 1em; margin: 0; padding-left: 0; padding-right: 0; font: bold 17px/11pt 'Segoe UI', Helvetica, Verdana, sans-serif; padding-top: 1.5em; color: #252525
}
#fpBlock H4 {
	padding-bottom: 1em; margin: 0; padding-left: 0; padding-right: 0; font: bold italic 15px/9pt 'Segoe UI', Helvetica, Verdana, sans-serif; padding-top: 0.5em; color: #252525
}
#idesc,#idright {
	position: relative; DISPLAY: inline; FLOAT: left
}
#idesc {
	margin: 0 41px 0 0; width: 619px
}
#idesc DT {
	padding-bottom: 0.3em; padding-left: 21px; padding-right: 0; background: url(/images/bullet_blue.png) no-repeat 4px 5px; padding-top: 0
}
#idesc DD {
	text-align: justify; padding-bottom: 16px; padding-left: 21px; padding-right: 0; padding-top: 0;
}
#idesc UL {
	padding-bottom:4px;
	padding-left:34px;
	list-style:url(images/li.png) none;
}
#idesc LI {
	padding-left: 5px; padding-bottom: 5px; text-align: justify; font-size: 14px; font-family: 'Segoe UI', Helvetica, Verdana, sans-serif; color: #333333
}
#idesc P {
	text-align: justify; margin: 0; padding-bottom: 8px; padding-left: 0; padding-right: 0; padding-top: 0; font-size: 14px; font-family: 'Segoe UI', Helvetica, Verdana, sans-serif; color: #333333
}
#idesc .more {
	padding-left: 21px !important
}
#idesc H1 {
	margin: 0; padding-bottom: 14px; padding-top: 20px; padding-left: 0; padding-right: 0; font: 28px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525;
}
#idesc H2 {
	margin: 0; padding-bottom: 14px; padding-top: 14px; padding-left: 0; padding-right: 0; font: 24px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525;
}
#idesc H3 {
	margin: 0; padding-bottom: 14px; padding-top: 14px; padding-left: 0; padding-right: 0; font: bold 17px/11pt 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525;
}
#idesc H4 {
	margin: 0; padding-bottom: 14px; padding-top: 10px; padding-left: 0; padding-right: 0; font: bold italic 15px/9pt 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525;
}
#idesc hr {
	width: 619px;
	height: 1px;
	padding-bottom:14px;
	padding-top:14px;
	text-align:center;
	border: 0;
	background:url(images/hr-middle.png) no-repeat left;
}
#idright {
	min-width: 252px; max-width: 256px;
}
#idright DT {
	padding-bottom: 0.5em; font: bold 14px/14px "free sans", Arial, Helvetica, sans-serif
}
#idright DD {
	padding-bottom: 16px; padding-left: 55px; padding-right: 0; padding-top: 0
}
#idright hr {
	width: 252px;
	height: 1px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	border: 0;
	background:url(images/hr-short.png) no-repeat center;
}
#idwide {
	margin: 0 41px 0 0; width: 916px
}
#idwide hr {
	width: 916px;
	height: 1px;
	padding-bottom:15px;
	padding-top:15px;
	text-align:center;
	border: 0;
	background:url(images/hr-wide.png) no-repeat left;
}
#footer {
	position: relative; padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; height: 57px; clear: both; padding-top: 0
}
#copyright {
	position: absolute; padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; height: 20px; top: 27px; padding-top: 0
}
#copyright A {
	padding-bottom: 0; margin: 0 10px 0 0; padding-left: 0; width: 105px; padding-right: 0; DISPLAY: block; FLOAT: left; height: 16px; padding-top: 0
}
#copyright B {
	DISPLAY: none
}
#frameext {
	position: relative; padding-bottom: 16px; margin: 0 auto; width: 1001px; background: url(/images/framing_top.png) no-repeat; padding-top: 32px
}
#framein {
	position: relative; padding-bottom: 2px; background: url(/images/framing_bottom.gif) no-repeat left bottom
}
.ver {
	line-height: 14px !important; padding-left: 20px !important; margin-right: 32px !important
}
.pub P {
	padding-bottom: 0 !important; line-height: 150% !important; padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important
}
.iPage .top {
	DISPLAY: none
}
.top {
	text-align: center; padding-bottom: 10px; padding-left: 0; width: 665px; padding-right: 0; FONT-FAMILY: "free sans", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; padding-top: 40px
}
.top .ask {
	DISPLAY: none
}
#topNav {
	position: absolute; padding-bottom: 0; LIST-STYLE-TYPE: none; margin: 0; padding-left: 0; padding-right: 0; top: -3px; right: 3px; padding-top: 0
}
#topNav B {
	padding-bottom: 0; padding-left: 0.7em; padding-right: 0.7em; DISPLAY: block; padding-top: 0
}
#topNav A,#topNav A:link,#topNav A:visited,#topNav A:active {
	DISPLAY: block; color: #707070; text-decoration: none
}
#topNav A:hover {
	background: #fff; color: #000; text-decoration: none
}
#topNav LI {
	text-align: center; border-left: #ddd 1px solid; padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; font: 14px/64px "free sans", Tahoma, Arial, sans-serif, Geneva, Kalimati; FLOAT: left; height: 64px; padding-top: 0
}
#topNav LI.last {
	border-right: #ddd 1px solid
}
#topNav LI.last B {
	padding-bottom: 0 !important; padding-left: 1.65em !important; padding-right: 1.65em !important; padding-top: 0 !important
}
#topNav LI#active1 {
	background: url(/images/top_nav_green.gif) #fff repeat-x
}
#topNav LI#active2 {
	background: url(/images/top_nav_orange.gif) #fff repeat-x
}
#topNav LI#active3 {
	background: url(/images/top_nav_blue.gif) #fff repeat-x
}
#topNav LI#active4 {
	background: url(/images/top_nav_violet.gif) #fff repeat-x
}
#topNav LI#active5 {
	background: url(/images/top_nav_red.gif) #fff repeat-x
}
#topNav LI.active,#topNav LI.active A:link,#topNav LI.active A:visited,#topNav LI.active A:hover {
	color: #000
}
#topNav .ask {
	DISPLAY: none
}
#footNav {
	position: absolute; padding-bottom: 0; LIST-STYLE-TYPE: none; margin: 0; padding-left: 0; padding-right: 0; top: 27px; right: 20px; padding-top: 0
}
#footNav A,#footNav A:link,#footNav A:visited,#footNav A:active {
	color: #000; text-decoration: underline
}
#footNav A:hover {
	color: #000; text-decoration: none
}
#footNav LI {
	text-align: center; padding-bottom: 0; line-height: 12px; margin: 0; padding-left: 0.7em; padding-right: 0.7em; FLOAT: left; font-size: 11px; border-right: #000 1px solid; padding-top: 0
}
#footNav LI.last {
	border-bottom: 0; border-left: 0; border-top: 0; border-right: 0;
}
#commentsCaption {
	border-bottom: #eae9ed 2px solid; margin-bottom: 5px
}
.pageForm {
	border-bottom: #e9e8ec 1px solid; border-left: #e9e8ec 1px solid; padding-bottom: 0; padding-left: 1px; padding-right: 1px; border-top: #e9e8ec 1px solid; border-right: #e9e8ec 1px solid; padding-top: 1px;
	font-size: 13px;
}
.pageForm FORM {
	margin: 0
}
.pageForm .cr {
	border-left: 0; padding-right: 14px
}
.pageForm .cl {
	padding-bottom: 0; padding-left: 17px; width: 30%; padding-right: 26px; border-right: 0; padding-top: 6px
}
.pageForm .text INPUT {
	width: 450px
}
.pageForm TEXTAREA {
	width: 450px
}
.pageForm .submit {
	text-align: right; padding-bottom: 6px; background-color: #e9e8ed; padding-right: 14px; padding-top: 6px
}
.pageForm LABEL {
	width: 149px
}
.pageForm TABLE {
	margin: 0; border-COLLAPSE: collapse
}
.pageForm TR {
	background-color: #f0f0f0
}
.pageForm TR.zeb {
	background-color: #f0f0f0
}
.pageForm TD {
	border-bottom: #fff 1px solid; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; vertical-align: top;
}
.pageForm TH {
	text-align: left; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; padding-right: 15px; background: #fff; FONT-WEIGHT: normal;
}
.pageFormP {
	DISPLAY: none
}
.newsList {
	padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; padding-top: 0
}
.newsList H3 {
	padding-bottom: 0 !important; padding-left: 0 !important; padding-right: 0 !important; clear: both; padding-top: 0 !important
}
.newsList IMG {
	margin: 5px 20px 10px 0; FLOAT: left
}
.newsCount {
	margin: 5px 0 20px
}
.newsText {
	padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; padding-top: 0
}
.newsDate,.gocomment {
	font: 10px/11pt "free sans", Verdana, Arial, Helvetica, sans-serif; color: #999 !important; margin-left: 10px
}
P.gocomment A {
	margin-left: 0
}
.person,.pageBlock .message {
	padding-bottom: 0; margin: 0; padding-left: 0; padding-right: 0; padding-top: 0
}
.desctable {
	align:center;
	width:617px;
	border:#606060 1px solid;
	background-color:#f0f0f0;
	margin:0px auto;
	padding:0;
}
.desctable TH {
	border-bottom:#606060 1px solid;
	background-color:#dddddd;
	text-shadow: #EEF2F9 0 1px 0;
	text-transform: none;
	color: #6b6b6b;
	font-size: 21px;
	font-weight: 600;
	text-align: center;
	padding:14px;
}
.desctable TD {
	font-size:15px;
	color:#5b5b5b;
	font-family:arial, verdana, sans-serif;
	padding:14px;
	border-bottom:1px solid #d4d4d4;
	background: -moz-linear-gradient(top, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.05) 22%, rgba(230, 230, 230, 0.23) 71%, rgba(230, 230, 230, 0.3) 97%, rgba(230, 230, 230, 0.3) 99%, rgba(230, 230, 230, 0.06) 100%);
	background: -webkit-linear-gradient(top, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.05) 22%, rgba(230, 230, 230, 0.23) 71%, rgba(230, 230, 230, 0.3) 97%, rgba(230, 230, 230, 0.3) 99%, rgba(230, 230, 230, 0.06) 100%);
	background: -o-linear-gradient(top, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.05) 22%, rgba(230, 230, 230, 0.23) 71%, rgba(230, 230, 230, 0.3) 97%, rgba(230, 230, 230, 0.3) 99%, rgba(230, 230, 230, 0.06) 100%);
	background: -ms-linear-gradient(top, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.05) 22%, rgba(230, 230, 230, 0.23) 71%, rgba(230, 230, 230, 0.3) 97%, rgba(230, 230, 230, 0.3) 99%, rgba(230, 230, 230, 0.06) 100%);
	background: linear-gradient(top, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0.05) 22%, rgba(230, 230, 230, 0.23) 71%, rgba(230, 230, 230, 0.3) 97%, rgba(230, 230, 230, 0.3) 99%, rgba(230, 230, 230, 0.06) 100%);
}
.desctitle {
	margin-bottom: 10px;
	font-size: 21px;
	color: #5b5b5b;
	font-weight: 600;
}
.descinfo {
	font-size: 15px;
	line-height: 20px;
	width: 293px;
	color: #5b5b5b;
}
.descinfocontainer {
	text-align: center;
	font-size: 15px;
	min-width: 220px;
	margin: 24px 25px 0 0;
}
.descbold {
	position: relative;
	float: left;
	color: #000;
	font-size: 15px;
	font-weight: 700;
}
.descsmall {
	color: #5b5b5b;
	font-size: 13px;
	top: 2px;
}
ACRONYM {
	cursor:help; border-width:0;
}
DT.paramlist {
	margin-bottom: 0.4em;
	font: bold 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525
}
DD.paramlist {
	margin-bottom: 0.8em; margin-left: 1.8em;
	font: 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #333333
}
DT.flaglist {
	margin-top: 0.4em;
	font: bold 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525
}
DD.flaglist {
	margin-top: 0.2em; margin-left: 2em;
	font: 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #333333
}
.striped td, .striped th {
	padding: 3px;
	border-bottom: 1px solid #ccc;
	font: 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525
}
.striped th {
	border-top: 1px solid #ccc;
}
.striped tbody tr:nth-child(even) {
	background: #f5f5f5;
}
.striped th {
	text-align: left;
	background-color: #dce9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
	background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
	background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.clean td, .clean th {
	padding: 3px;
	font: 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525
}
.screenshots td {
	padding: 15px;
	font: 14px 'Segoe UI', Helvetica, Verdana, sans-serif; color: #252525
}
#logoslide {
	border:0px solid #fff;
	width:300px;
	height:227px;
	position:relative;
}
#logoslide img {
	position:absolute;
	top:30px;
	left:22px;
}
.greenbtn {
	font-family: arial, verdana, sans-serif;
	display: inline-block;
	height: 36px;
	padding: 0 19px;
	font-weight: 600;
	text-decoration: none;
	text-shadow: 0 -1px 1px #176229;
	line-height: 36px;
	font-size: 17px;
	color:#fff!important;
	position: relative;
	z-index: 10;
	border-radius: 4px;
	box-shadow: 0 0 1px #fcf6c3 inset, 0 1px 0 #dbf8d5 inset, 0 1px 3px rgba(47, 139, 70, 0.5);
	border-bottom: 1px solid #3c8041;
	border-left: 1px solid #489646;
	border-right: 1px solid #489646;
	border-top: 1px solid #57b04d;
	background-color: #74e163;
	background: -moz-linear-gradient(top, #74e163 0%, #68d858 15%, #35ac27 62%, #2da41e 74%, #2b9e19 88%, #359f1d 91%, #47a428 94%, #5dac36 97%, #84bd55 100%);
	background: -webkit-linear-gradient(top, #74e163 0%, #68d858 15%, #35ac27 62%, #2da41e 74%, #2b9e19 88%, #359f1d 91%, #47a428 94%, #5dac36 97%, #84bd55 100%);
	background: -o-linear-gradient(top, #74e163 0%, #68d858 15%, #35ac27 62%, #2da41e 74%, #2b9e19 88%, #359f1d 91%, #47a428 94%, #5dac36 97%, #84bd55 100%);
	background: -ms-linear-gradient(top, #74e163 0%, #68d858 15%, #35ac27 62%, #2da41e 74%, #2b9e19 88%, #359f1d 91%, #47a428 94%, #5dac36 97%, #84bd55 100%);
	background: linear-gradient(top, #74e163 0%, #68d858 15%, #35ac27 62%, #2da41e 74%, #2b9e19 88%, #359f1d 91%, #47a428 94%, #5dac36 97%, #84bd55 100%);
}
.greenbtn:hover {
	text-decoration: none;
	background-color: #97ea82;
	background: -moz-linear-gradient(top, #97ea82 0%, #86e673 3%, #7be46a 6%, #75e264 9%, #69d758 46%, #64d453 49%, #47c936 51%, #39ba2a 69%, #39b227 77%, #3aad28 89%, #45ae2d 91%, #5cb43c 94%, #9acb6d 100%);
	background: -webkit-linear-gradient(top, #97ea82 0%, #86e673 3%, #7be46a 6%, #75e264 9%, #69d758 46%, #64d453 49%, #47c936 51%, #39ba2a 69%, #39b227 77%, #3aad28 89%, #45ae2d 91%, #5cb43c 94%, #9acb6d 100%);
	background: -o-linear-gradient(top, #97ea82 0%, #86e673 3%, #7be46a 6%, #75e264 9%, #69d758 46%, #64d453 49%, #47c936 51%, #39ba2a 69%, #39b227 77%, #3aad28 89%, #45ae2d 91%, #5cb43c 94%, #9acb6d 100%);
	background: -ms-linear-gradient(top, #97ea82 0%, #86e673 3%, #7be46a 6%, #75e264 9%, #69d758 46%, #64d453 49%, #47c936 51%, #39ba2a 69%, #39b227 77%, #3aad28 89%, #45ae2d 91%, #5cb43c 94%, #9acb6d 100%);
	background: linear-gradient(top, #97ea82 0%, #86e673 3%, #7be46a 6%, #75e264 9%, #69d758 46%, #64d453 49%, #47c936 51%, #39ba2a 69%, #39b227 77%, #3aad28 89%, #45ae2d 91%, #5cb43c 94%, #9acb6d 100%);
}
.greenbtn:active {
	text-decoration: none;
	box-shadow: 0 0 3px rgba(59, 127, 64, 0.7) inset, 0 3px 2px rgba(26, 107, 31, 0.5) inset;
	background-color: #2ca01b;
	background: -moz-linear-gradient(top, #2ca01b 0%, #3caf2b 23%, #60d24f 60%, #77e466 86%, #91ef83 94%, #a0f194 100%);
	background: -webkit-linear-gradient(top, #2ca01b 0%, #3caf2b 23%, #60d24f 60%, #77e466 86%, #91ef83 94%, #a0f194 100%);
	background: -o-linear-gradient(top, #2ca01b 0%, #3caf2b 23%, #60d24f 60%, #77e466 86%, #91ef83 94%, #a0f194 100%);
	background: -ms-linear-gradient(top, #2ca01b 0%, #3caf2b 23%, #60d24f 60%, #77e466 86%, #91ef83 94%, #a0f194 100%);
	background: linear-gradient(top, #2ca01b 0%, #3caf2b 23%, #60d24f 60%, #77e466 86%, #91ef83 94%, #a0f194 100%);
	text-shadow: 0 1px 1px #1f632f;
}
